Scilab Function
Last update : 00/00/0000

matfile2sci - converts a Matlab 5 MAT-file into a Scilab binary file

### Calling Sequence

  `matfile2sci(mat_file_path,sci_file_path)`

### Parameters

- `mat_file_path`: character string containing the path of the Matlab input file
- `sci_file_path`: character string containing the path of the Scilab output file

### Description

Converts a Matlab 5 MAT-file into a Scilab binary file compatible with the function `load` The Matlab data types are converted into the Scilab equivalents.

### See Also

`loadmatfile`, `load`, `mfile2sci`,

### Author

Serge Steer (INRIA)

### Bibliography

This function has been developped according to the document "MAT-File Format": matfile_format.pdf